[Overview][Types][Classes][Index] | Reference for unit 'IniFiles' (#fcl)

# TIniFileSection.Create

Create a new section object

## Declaration

Source position: inifiles.pp line 121

`public constructor TIniFileSection.Create(`
`const AName: string`
`);`

## Arguments

`AName` |  | Name for the section

## Description

Create instantiates a new TIniFileSection class, and sets the name to AName. It allocates a TIniFileKeyList instance to keep all the key/value pairs for this section.

## See also

TIniFileKeyList |  | Key list object